"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const Checkbox$1 = require("./Checkbox.js");
const withInstall = require("../utils/with-install.js");
const Checkbox = withInstall.withInstall(Checkbox$1.default);
exports.checkboxProps = Checkbox$1.checkboxProps;
exports.Checkbox = Checkbox;
